/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html {
	min-height: 100%;
	position: relative;
}

body{
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 160px;
	color:#333333;
	font-size:14px;
	line-height:150%;
}

/*General*/

h2{  /*page title*/
	color: #df5e21;
	font-size: 24px;
	font-weight:400;
}
h3{ /* section title*/
	color:#003065;
	text-transform: uppercase;
	font-size: 16px;
	font-weight:600;
}

h4{  /*secondary*/
	color: #df5e21;
	font-size: 22px;
	font-weight:400;
}
h5{ /*tertiary */
	color: #003065;
	font-size: 18px;
	font-weight: 600;
}
h6{ /*quaternary*/
	color: #003065;
	font-size: 14px;
	font-weight: 700;
	line-height:20px;

}
a {
	color: #379CE9;
}
.orange {	
	color: #df5e21;
}
.bread{
	font-size: 11px;
	color: #003065;
}
.bread a {
	color:#379CE9;
}

header{
	background-color: #003065;
	height:110px;
}
header>.container{
	position:relative;
	z-index:200;
}
header .logo{
	position:absolute;
	left:30px;
	padding:20px 10px;
	border:1px solid #fafafa;
	border-top-style:none;
	background-color:#FFFFFF;

	-webkit-box-shadow: 0px 0px 14px 0px #666;
	-moz-box-shadow: 0px 0px 14px 0px #666;
	box-shadow: 0px 0px 14px 0px #666;
	z-index:100;
	height: 120px;
	width: 140px;
}
header .logo a{
	display:block;
}
header .searchForm{
	position:absolute;
	right:25px;
	top:20px;
	width:200px;
}
header .searchForm input{
	font-size:14px;
	color: #4d4d4d;
	padding: 5px;
	height:27px;
	background-color: #dde4ea;
	
}
header .searchForm button{
	height:27px;
	font-size:10px;
	background-color: #379CE9;
	background-image: none;
	border-color: none;
}
header .searchForm .btn-default{
	color: #fff;
	text-shadow: none;
}
nav{
	background-image: none;
	background-color: transparent;
	border: none;

}
.navbar-toggle{
	border-color:#FFFFFF;
}
.navbar-toggle .icon-bar{
	background-color:#FFF;
}
.navbar-nav a {
	color: #fff;
}

.navbar-nav > li > a:hover {
	color:#379CE9;

}
.navbar-nav{
	margin-top:69px;

}
.navbar-nav >li>a {
	padding:8px 15px 12px;
	text-transform:uppercase;

}
.navbar-nav >li>a:active {   /* .navbar-nav >li.active>a{ */
	color: #379CE9;

}
.navbar-nav .separator{
	color:#FFFFFF;
	padding-top:6px;

}
.navbar-nav a i{
	font-size:13px;
	vertical-align:text-top;
	padding-left:5px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: transparent;
	color: #379CE9;

}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;

}
.dropdown-toggle a.active {
	background-color: #379CE9;

}
.dropdown-toggle a:hover {
	background-color: transparent;

}
.dropdown-menu {
	background-color: #379CE9;
	font-size: 12px;
	text-transform: uppercase;
	min-width:200px;
	padding-bottom:10px;
	padding-top:10px;
}
.dropdown-menu > li > a {
	color:#fff;
	margin: 0 12px;

}
.dropdown-menu > li > a:hover {
	color:#003065;
}
#loader{
	position:absolute;
	left:45%;
	top:200px;
	display:none;
}
#page-content{
	padding:28px 15px;
	min-height:500px;

}
.page-top h2{
	margin-top:0;
}
.page-top h3{
	margin-bottom:0;
}
footer {
	background-color:#003065;
	min-height: 120px;
	bottom: 0;
	position: absolute;
	width: 100%;
}

#footer, .list-inline, .footer {
	padding-right: 30px;
}

.footer a {
	color: #fff;
	font-size: 12px;

}
.footer-nav{
	padding-top: 20px;
}
.footer-nav li{
	border-right:1px solid #fff;
	margin-bottom:10px;
}
.footer-nav li:last-child{
	border-right-style:none;
}
.footer-nav li a {
	padding:0px 5px;
	text-transform:uppercase;
}
.footer-nav li a:hover{
	color:#379CE9;
	text-decoration: none;
}
#footer-text{
	background-color:#003065;
}
p.copyright {
	background-color:#003065;
	color: #fff;
	font-size: 12px;
	padding:20px 5px;


/*home page*/
}
.homepage h2{
	margin-top:0;
	font-size:24px;
}
.homeImage {
	position: relative;
	margin:10px 0;

}
.homeImage img{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(168,166,168,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(168,166,168,1);
	box-shadow: 0px 0px 10px 0px rgba(168,166,168,1);
	width:100%;
	min-width:400px;

}
.info{
	background-color: rgba(255,255,255,0.9);
	position:absolute;
	width: 325px;
	padding: 15px;

}
.info h3 {
	color: #df5e21;
}
.info .viewLinks a{
	color: #379CE9;
	text-decoration: bold;

}
.info .viewLinks a:hover{
	color: #003065;
	text-decoration: bold;

}
.rowPaddedBottom{
	padding-bottom:20px;
}

/*Resources*/

#pageTitle {
	color: #a0c50c;
}
#pageSubtitle{
	color: 003065;
}
.resourcesMain {
	border-right: 5px;
}
.formsTitle{
	color: #df5e21;
	font-size: 22px;

}

/*Reports*/

.reportsTable th {
	padding: 0px 10px 3px 10px;
	font-size:18px;
	color:#003065;
	font-weight:600;
	border-top:1px solid #B3B3B3;
	border-bottom:1px solid #B3B3B3;
	vertical-align:bottom;
}
.reportsTable td {
	vertical-align:top;
	padding:10px;
	border-bottom:1px solid #B3B3B3;
	font-weight:14px;

}	
.reportsTable td h6{
	margin-top:0;
	margin-bottom:5px;
}
.reportsTable tr td:first-child,
.reportsTable tr th:first-child
{
	padding-left:0;
}
.reportsTable tr:last-child td{ 
	border-bottom-style:none
}
.reportDate{
	color: #df5e21;
	font-weight:bold;
	font-style:italic;

}

.btn-default {
	background-image: none;
	background-color: #fff;
	border-color: #99acc1;
	font-size: 12px;


}
.dropdown-menu .reportDropDownMenu> li > a {
	color: #003065;
}

.dropdown-toggle a:hover {
	background-color: transparent;

}
.reportDropDownMenu{
	border-color: #99acc1;
	font-size: 12px;
	text-transform: uppercase;
	width:200px;
}
.researchDescription {
	margin-bottom: 30px;
}
#questions li{
	margin: 20px 35px 20px 0;
}
.researchPolicyImage{
	margin-left: 50px;
	margin-top: -45px;
	width: 50%;
	height: 50%;
}
.responsive-image img{
	max-width:100%;
}
.padded-image img{
	padding: 20px 0 20px 0;

}

.left-border{
	border-left:1px solid #dedede;
}

.right-border{
	border-right:1px solid #dedede;
}
.left-border{
	border-left:1px solid #dedede;
}
.partner-logo{
	padding-top:15px;
	text-align:center;
}
.partner-logo img{
	max-width:100%;

}
.stakeholders h6{
	padding-top: 16px;
}
.stakeholders h4{
	padding-top: 35px;
}
.aboutStaff {
	width: 245px;
}
.formsBody{
	margin-top: -54px;
}
.formsBody i{
	padding-bottom: 10px
}
.governanceBody{
	margin-top: 3px;
}
.timeline h4{
	padding-top: 15px;
	border-top: 1px solid #dedede;
}
.timeline h4:first-child{
	border-top: none;

}
.timeline ul{
	padding-bottom: 14px;

}
.fa.fa-download,
.fa.fa-angle-double-right,
.fa.fa-link
{
	margin-right:2px;
}

/*sample_chart */
.line {
      fill: none;
    }
    .box,.line {
      stroke: black;
      stroke-width: 2px;
      stroke-linecap: round;
      stroke-linejoin: round;
    }
    .writing {
      font-size: 24px;
      font-weight: 700;
    }
    .hatch-1 {
      fill: #DF5E21;
    }
    .hatch-2 {
      fill: #003065;
    }
    .hatch-3 {
      fill: #379CE9;
    }


@media only screen and (max-width:768px)
{
	.navbar-collapse{
		background-color: #003065;
		-webkit-box-shadow:none;
		box-shadow:none;

	}
	.navbar-collapse .separator{
		display:none;
	}
	body{
		margin-bottom:250px;
	}
}

@media only screen and (max-width:992px)
{
	.formsBody{
		margin-top:20px;
	}

	.left-border{
		border-left-style:none;
	}
	.right-border{
		border-right-style:none;
	}

}
@media (min-width:992px)
{
	.container{
		width:960px
	}
}
@media (min-width:1200px)
{
	.container{
		width:960px
	}
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 30px;
	padding-left: 30px;
}
.spacer{
	height:25px;
}


/* customization */
#devsite {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	color: #F00;
	margin-left: 25px;
}

.org_chart {
	width: auto;
	height: auto;
}

.metricNote {
	color: #df5e21;
	line-height: 10px;
}


.resourcesBody .c-editor .c-html p { 
	margin-bottom: -50px;
	padding-bottom: 0px;
}
.error404 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#003065;
	text-align: center;
	margin-top: 30px;
	
}